﻿.grecaptcha-badge {
    visibility: hidden;
}

.fs-small {
    font-size: .85rem !important;
}

body {
    margin: 0;
    overflow-x: hidden !important;
}

div[role=main] {
    margin-bottom: 0 !important;
    font-family: 'Montserrat', sans-serif;
    padding: 0 !important;
    min-height: 100vh;
    background: linear-gradient( to bottom, #5699D3 0%, #C4DBF0 99% );
    color: white;
    padding-bottom: 6rem;
}

    div[role=main] form > .form {
        position: relative;
        z-index: 1000;
    }

    div[role=main] #header > img {
        margin-top: 8rem;
        max-width: 850px;
    }

    div[role=main] #main-info > .container {
        margin-top: 5rem !important;
    }

    div[role=main] #bottom-logos {
        margin-top: 6.5rem;
        padding-bottom: 7rem;
    }

    div[role=main] form label {
        left: 22px !important;
    }

    div[role=main] form button[type=submit] {
        color: #919191 !important;
        background-color: white !important;
        border: white !important;
        outline: none !important;
        box-shadow: none !important;
    }

    div[role=main] form .form-check {
        text-align: start;
    }

        div[role=main] form .form-check a {
            color: white !important;
        }

        div[role=main] form .form-check input:checked {
            border-color: #5699D3;
            background-color: #5699D3;
        }

        div[role=main] form .form-check input.invalid + label a {
            color: #e6032e !important;
        }

        div[role=main] form .form-check input {
            border-color: white;
        }

img.background-img-top {
    top: 0;
    left: 0;
}

img.background-img-bottom {
    bottom: 0;
    right: 0;
}

img.background-img-bottom, img.background-img-top {
    max-width: 30%;
}

@media(max-width: 1500px) {
    img.background-img-bottom, img.background-img-top {
        max-width: 25%;
    }
    div[role=main] #header > img {
        max-width: 700px;
    }
}

@media (max-width: 1000px) {
    img.background-img-bottom, img.background-img-top {
        display: none;
    }

    div[role=main] #header > img {
        margin-top: 6rem;
        max-width: 100%;
    }

    div[role=main] #main-info > .container {
        margin-top: 4rem;
    }
}
